.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background: none;
}
.page-container {
    margin-top: 42px;
}
ul.page-sidebar-menu > li.active > a {
    background-color: #114f75 !important;
}
/*del portafolio*/
.mix-grid .mix .mix-details {
    background-color: transparent !important;
}
.mix-grid {
    margin-top: 20px;
}
.element-title {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    text-align: center;
    color: #ffffff;
}
.element-title > h4 {
    padding: 5px 0;
    margin: 0;
    position: absolute;
    bottom: 0;
    background-color: rgba(13, 163, 226, 0.76);
    width: 100%;
}
.advertising_state {
    position: absolute;
    top: 8px;
    left: 7px;
    z-index: 3;
}
.element-img {
    position: relative;
    z-index: 0;
}
.logo {
    width: 130px;
    height: 40px;
    position: absolute;
    top: 3px;
}
/*snippets*/
.shadow {
    box-shadow: 0px 0px 5px #6d6b6b;
    -moz-box-shadow: 0px 0px 5px #6d6b6b;
    /*FF 3.5+*/
    -webkit-box-shadow: 0px 0px 5px #6d6b6b;
    /*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=207, Color=#6d6b6b)";
    /*IE 8*/
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=207, Color=#6d6b6b);
    /*IE 5.5-7*/
}
.snippet-page-inner-menu {
    height: 40px;
    margin-bottom: 20px;
}
.snippets-tabs {
    font-size: 25px;
    border: none;
}
.snippets-tabs li > a {
    color: #757374;
    border: none !important;
    border-right: 1px solid #d6d6d6 !important;
    padding: 0 15px 0 0;
    margin-right: 15px;
}
.snippets-tabs li > a:hover {
    background: none;
    color: #2588c9;
}
.snippets-tabs .active a {
    color: #2588c9 !important;
}
.snippet-description-place {
    margin-top: 20px;
    color: #757374;
    display: inline-block;
}
.snippet-description-links {
    float: right;
}
.snippet-description-links a {
    color: #757374;
}
.snippet-description-links a .glyphicon {
    color: #2588c9;
}
.snippet-description-links a:hover {
    text-decoration: none;
    color: #2588c9;
}
.snippet-content {
    margin-top: 5px;
    border-radius: 5px  !important;
    padding: 5px 15px;
}
.snippet-content-light {
    margin-top: 5px;
    border-radius: 5px  !important;
    padding: 5px 15px;
    color: #504f4f;
    background-color: #ffffff;
    border: 2px solid #2588c9;
}
.snippet-content-dark {
    margin-top: 5px;
    border-radius: 5px  !important;
    padding: 5px 15px;
    color: #ffffff;
    background-color: #504f4f;
    border: 2px solid #d6d6d6;
}
.snippet-content-slogan {
    font-size: 35px;
}
#snippets-menu {
    margin-top: -70px;
}
.snippet-menu {
    padding-top: 70px;
}

.snippet-contacts {
    font-size: 14px;
    color: #757374;
}
.snippet-contacts p {
    display: inline-block;
    margin-bottom: 0;
}
.snippet-contacts .glyphicon {
    font-size: 20px;
    margin-right: 10px;
    display: inline-block;
}
.contact-info-content {
    margin-bottom: 30px;
}
.contact-info-content .glyphicon {
    padding: 0 10px;
}
.contact-info-content a {
    display: block;
    text-decoration: none;
    margin: 10px 0;
}
.contact-info-content a:hover {
    color: #2588c9;
    text-decoration: none;
}
.snippets .nav {
    border-bottom: none;
}
.snippets .nav a {
    padding-bottom: 5px !important;
}
.snippets .translate-tabs {
    margin-bottom: 30px;
}
/*end snippets*/
form label {
    font-weight: bolder;
}
.fine-border {
    border: 1px solid #cccccc;
    -moz-border-radius: 0px;
    /*Firefox*/
    -webkit-border-radius: 0px;
    /*Safari, Chrome*/
    border-radius: 0px;
}
.portlet-body {
    border: 1px solid #cccccc;
    -moz-border-radius: 0px;
    /*Firefox*/
    -webkit-border-radius: 0px;
    /*Safari, Chrome*/
    border-radius: 0px;
    padding: 15px !important;
}

#index-element-paginator {
    /*width: 80%;*/
    width: 100%;
    background-color: #f4f4f4;
    text-align: center;
    border-radius: 0;
    padding: 2px 2px 0;
    border: 1px solid rgba(198, 198, 198, 0.2);
    position: relative;
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color=#c6c6c6)";*/
    /*IE 8*/
    /*-moz-box-shadow: 0px 2px 2px #c6c6c6;*/
    /*FF 3.5+*/
    /*-webkit-box-shadow: 0px 2px 2px #c6c6c6;*/
    /*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    /*box-shadow: 0px 1px 1px #c6c6c6;*/
    /* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color=#c6c6c6);*/
    /*IE 5.5-7*/
}
#index-element-paginator.pagination .next>a{
    padding: 0;
}
#index-element-paginator.pagination .prev>a{
    padding: 0 12px 0 0;
}
#index-element-paginator .prev{
    position: absolute;
    left: 0;
}
#index-element-paginator  .pag-i{
    width: 30px;
    height: 30px;
    display: inline-block;
    padding: 5px;
}
#index-element-paginator  .pag-name{
    padding: 5px 0 5px 10px;
    display: initial;
}
#index-element-paginator .next .pag-name{
    padding: 5px 10px 5px 10px;
}
#index-element-paginator .prev  .pag-i{
    border-right: 1px solid #ffffff;
}
#index-element-paginator .next  .pag-i{
    border-left: 1px solid #ffffff;
}
#index-element-paginator .prev a, #index-element-paginator .next a {
    border-radius: 0;
    padding-top: 0;
    padding-bottom: 0;
    height: 30px;
}
#index-element-paginator > li {
    display: inline-block;
    height: 25px;
}
#index-element-paginator > li:first-child {
    margin-right: 20px;
}
#index-element-paginator > li:last-child {
    margin-left: 20px;
    position: absolute;
    right: 1px;
}
#index-element-paginator > li > a,
#index-element-paginator > li > span {
    color: #757374;
    border: none;
    background-color: #f4f4f4;
    height: 30px;
}
.index-paginator-bt {
    cursor: pointer;
}
#index-element-paginator > .active > a,
#index-element-paginator > .active > span,
#index-element-paginator > .active > a:hover,
#index-element-paginator > .active > span:hover,
#index-element-paginator > .active > a:focus,
#index-element-paginator > .active > span:focus {
    background-color: #1771a7;
    border-color: #1771a7;
    color: #fff;
    font-weight: bold;
    -moz-border-radius: 25px !important;
    /*Firefox*/
    -webkit-border-radius: 25px !important;
    /*Safari, Chrome*/
    border-radius: 25px !important;
}
#index-element-paginator > .prev > a,
#index-element-paginator > .next > a {
    background-color: #1771a7 !important;
    color: #fff;
    font-weight: bold;
}
#index-element-paginator > .prev > a {
    margin-right: 70px;
}
#index-element-paginator > .next > a {
    margin-left: 70px;
}
#index-element-paginator > .prev > a:hover,
#index-element-paginator > .next > a:hover {
    background-color: #114f75 !important;
    color: #fff;
    font-weight: bold;
}
.page-inner-menu {
    background-color: #f5f5f5;
    padding: 0 5px;
}
.page-inner-menu .form-group {
    margin-top: 4px;
    margin-bottom: 0;
}
h1 .new-element > a {
    font-size: 20px;
}
h1 .new-element > a:hover {
    color: #114f75;
    text-decoration: none ;
}
.page-inner-menu > .filter-label {
    text-align: right;
}
.filter .select {
    position: relative;
    display: inline-block;
}
.filter .select select {
    display: inline-block;
    padding: 4px 3px 3px 5px;
    margin: 0;
    font: inherit;
    outline: none;
    /* remove focus ring from Webkit */
    background-color: transparent;
    color: rgba(38, 38, 38, 0.62);
}
.filter .input-group-addon {
    background-color: transparent;
    border: none ;
    font-weight: bold;
}
.element-search .input-group-addon {
    border: none ;
    border-left: 1px groove rgba(198, 198, 198, 0.81) !important;
    background-color: transparent !important;
}
.element-search .input-group-addon > i {
    font-size: 20px;
}
.loading-panel {
    height: 0;
    overflow: visible;
    text-align: center;
    vertical-align: middle;
    opacity: 0.2;
}
.loading-panel img {
    margin-top: 50px;
    position: relative;
    z-index: 0;
}
.page-data {
    position: relative;
    z-index: 1;
}
.form-control:focus {
    border-color: #66afe9;
}
/*del banner*/
#images-element-holder {
    margin: 20px 0;
    padding: 10px;
    border: 1px solid #ddd;
    height: auto;
}
.image-banner-holder {
    border: 1px dotted #ddd;
    margin-bottom: 10px;
}
.form-actions-list {
    width: 100%;
    background-color: #f5f5f5;
    padding: 10px;
}
.form-actions-list li {
    display: inline-block;
    list-style: none;
    margin-right: 10px;
}
.form-actions-list li > a {
    padding: 10px 5px;
}
.translate-tabs .nav-tabs li label {
    margin: 10px 20px 0 0;
    font-weight: bolder;
}
.translate-tabs .nav-tabs > li > a,
.translate-tabs .nav-tabs > li > a:hover,
.translate-tabs .nav-tabs > li > a:focus {
    border: none;
    color: #c6c6c6;
    padding: 10px 5px 0 0;
}
.translate-tabs .nav-tabs > li.active > a,
.translate-tabs .nav-tabs > li.active > a:hover,
.translate-tabs .nav-tabs > li.active > a:focus {
    border: none;
    color: #0f64a9;
}
.translate-tabs > .tab-content,
.translate-tabs .nav-tabs > li.active {
    border: none;
}
.translate-tabs > .tab-content {
    padding: 0;
}
.error-input {
    border: 1px solid #f07272;
}
div.error {
    color: #B94A48 !important;
}
.form-error {
    border: 1px solid #f07272;
}
.bootstrap-switch.bootstrap-switch-focused {
    border-color: #66afe9;
    outline: 0;
    box-shadow: none;
}
.advertising_state .bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-handle-on,
.advertising_state .bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-handle-off {
    -moz-border-radius: 10px !important;
    /*Firefox*/
    -webkit-border-radius: 10px !important;
    /*Safari, Chrome*/
    border-radius: 10px !important;
    font-weight: bolder;
}
.advertising_state .bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-handle-off {
    background-color: rgba(100, 102, 101, 0.79);
    color: white;
}
.advertising_state .bootstrap-switch {
    border-radius: 15px !important;
    background-color: white;
    width: 45px !important;
}
.advertising_state .bootstrap-switch-label {
    width: 16px !important;
    background-color: transparent;
}
.promotions-tabs .nav-tabs > li > a {
    font-size: 20px;
}
.promo-details-content {
    display: none;
}
.comments.index .page-header {
    border-bottom: none;
}
.comments.index .comment .nav-tabs {
    border-bottom: none;
}
.comments.index .comment .nav-tabs a {
    font-size: 24px;
    color: #696969;
    border: none;
}
.comments.index .comment .nav-tabs li.active a {
    color: #257aac;
    border-right: 1px solid #d7d7d7;
    border-top: none;
    border-left: none;
}
.comments.index .comment .nav-tabs li a:hover {
    color: #257aac;
    background-color: #ffffff;
}
.comments.index .comment .comment-item {
    margin-top: 25px;
}
.comments.index .comment .comment-item .view-actions {
    margin-bottom: 5px;
}
.comments.index .comment .comment-item .view-actions a {
    font-size: 20px;
    margin-left: 10px;
    text-decoration: none;
}
.comments.index .comment .comment-item .author-content {
    width: 17%;
}
.comments.index .comment .comment-item .author-content .author {
    font-size: 30.18px;
    color: #2588c9 ;
}
.comments.index .comment .comment-item .author-content .date,
.comments.index .comment .comment-item .author-content .time {
    color: #969595;
    font-size: 20px ;
}
.comments.index .comment .comment-item .comment-body {
    width: 83%;
    position: relative;
    -webkit-transition: all 1s ease;
    /* Safari 3.2+, Chrome */
    -moz-transition: all 1s ease;
    /* Firefox 4-15 */
    -o-transition: all 1s ease;
    /* Opera 10.5-12.00 */
    transition: all 1s ease;
    /* Firefox 16+, Opera 12.50+ */
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
}
.comments.index .comment .comment-item .comment-body p {
    color: #393a3a;
    font-size: 16px;
    text-align: left;
    position: absolute;
    top: 0;
}
.comments.index .comment .comment-item .comment-body.open {
    height: 400px;
}
.comments.index .comment .comment-item .comment-action {
    margin-top: 20px;
    margin-bottom: 20px;
}
.comments.index .comment .comment-item .comment-content {
    background-color: #faf9f9;
    padding: 15px;
    border: 1px solid #e0e0e0;
}
.comments.index .comment .form-btn {
    padding: 7px 30px;
    color: #FFFFFF;
    font-size: 22.76px;
    margin-right: 20px;
    text-decoration: none !important;
}
.comments.index .comment .form-btn:hover {
    color: #d3d3d3;
}
.comments.index .comment .form-btn.blue {
    background-color: #2588c9;
}
.comments.index .comment .form-btn.gray {
    background-color: #adadad;
}
.comment-item{
    overflow: hidden;
}
.comment-item .comment-body{
    -webkit-transition: all 1s ease;
    /* Safari 3.2+, Chrome */
    -moz-transition: all 1s ease;
    /* Firefox 4-15 */
    -o-transition: all 1s ease;
    /* Opera 10.5-12.00 */
    transition: all 1s ease;
    /* Firefox 16+, Opera 12.50+ */
    padding-right: 20px;
    padding-bottom: 10px;
    min-height: 70px;
}
.entities-menu {
    list-style: none;
    margin-top: 20px;
}
.permissions {
    list-style: none;
    padding-left: 0;
}
.permissions > li {
    display: inline-block;
}
.entities-menu li .checkbox,
.permissions li .checkbox {
    padding-top: 8px;
    padding-bottom: 8px;
    margin: 0;
}
.entities-menu {
    padding-left: 0;
}
.entities-menu > li {
    border-top: 1px solid rgba(198, 198, 198, 0.67);
    color: #8b8a8a;
}
.entities-menu > li label {
    font-size: 18px;
}
.entities-menu > li > .checkbox label {
    font-size: 20px;
}
.entities-menu > li:first-child {
    border-top: none;
}
.entities-menu li:hover {
    background-color: #f5f5f5;
}
.entities-menu li:hover .checkbox label {
    color: #1570a6;
}
.entities-menu li.start:hover {
    background-color: transparent;
}
.permissions-loading {
    background-image: url("../img/loading.gif");
    height: 25px;
    width: 32px;
}
.permissions-container.sub-product-container,
.sub-product-container-title {
    border-left: 1px solid #cccccc;
    padding-top: 3px;
}
.sub-product-container-title,
.permissions-title {
    padding-top: 3px;
    padding-bottom: 10px;
}
.blue-text {
    color: #2588c9;
}
.d-resources {
    background-image: url("../img/checkbox.png");
    display: block;
}
.d-resources.d-checkbox {
    background-position: -1px 0;
    height: 18px;
    width: 15px;
}
.d-checkbox-btn {
    margin-top: 5px;
    margin-right: 10px;
}
.blue-text .d-resources.d-checkbox {
    background-position: -17px 0;
}
.global label {
    font-size: 18px;
}
.page-inner-menu input{
    margin: 0;
    border: none;
    background-color: white;
}
.btn-blue{
    background-color: rgba(39, 137, 201, 1) !important;
    color: white;
    border-radius: 0 !important;
    border: none !important;
}
.no-padding{
    padding: 0;
}
.no-padding-left{
    padding-left: 0;
}
/*front-end*/
/*#tickets_list{*/
    /*margin-bottom: 200px;*/
/*}*/
.ticket-table a:first-child{
    color: inherit;
}
.blue-line-top{
    border-top: 1px solid  #2588c9;
}
.bold-text{
    font-weight: bolder;
}
.other-section{
    padding-top: 60px;
}
.white-box{
    background: white;
    padding: 20px;
    border: 1px solid rgba(198, 198, 198, 0.79);
    margin-top: 10px;

}
.white-box input, .white-box textarea{
    border-color: rgba(198, 198, 198, 0.79);
}
.btn-large{
    padding: 6px 35px;
}
.inline-element{
    display: inline-block;
}
.gray-text{
    color: rgba(100, 102, 101, 0.79);
}
#tickets .nav-tabs{
    border-color: rgba(39, 137, 201, 0.79);
}
#tickets .nav-tabs > li > a{
    font-size: 20px;
}
#tickets .nav-tabs > li.active > a, #tickets .nav-tabs > li.active > a:hover,#tickets .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border: none;
    color: #555;
    cursor: default;

}
#tickets .author{
    color: rgba(30, 118, 188, 0.79);
}
#ticketModal .modal-dialog{
    width: 820px;
}
@media (max-width:850px) {
    #ticketModal .modal-dialog{
        width: auto;
        margin: 20px !important;
    }
}
@media (max-width:768px) {
    .add-ticket{
        margin: 0;
    }

    .add-ticket .submit .btn{
        width: 100%;
    }
}

.add-ticket .d-button{
    font-size: 15px;
    height: auto;
    width: auto;
    padding: 6px 20px;
    background-color: rgba(39, 137, 201, 0.79) !important;
    color: white;
    border-radius: 0;
    border: none;

}
.add-ticket-button-container{
    bottom: 5px;
    position: absolute;
    right: 30px;
}
.add-ticket .form-control{
    border-color: rgba(39, 137, 201, 0.79);
}
.add-ticket .submit .btn{
    padding: 6px 40px;
}
#tickets .d-button{
    float: none;
}